
/**
 * CSS
 */

/* CLEAR & DEFAULTS */
html, body, div, dl, dt, dd, h1, h2, h3, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0;padding:0; }
ol, ul { margin:0;padding:10px 10px 10px 30px; }
table { border-collapse:collapse;border-spacing:0; }
fieldset, img { border:0; }
img {vertical-align: middle;}
:active, :focus { outline:0; }
acronym { cursor:help;border-bottom:1px dotted #ccc; }
button, label { cursor:pointer; }
textarea { overflow: auto; }
p { margin: 15px 0; }

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	background: #f0f0f0;
	color: #444444;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}

h1 {
	font-size: 32px;
	margin: 16px 0;
}

.hand {
	cursor: pointer;
}
.required {
	color: red;
}

.ui-sortable-handle {
	cursor: move;
}

.ui-input,
.ui-input-date,
.ui-textarea,
.ui-select {
	padding: 3px;
	font-family: Arial, Tahoma, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	padding: 4px 6px;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
}
.ui-input-date {
	width: 80px;
}
.ui-input:focus,
.ui-textarea:focus,
.ui-select:focus {
	border-color: #999;
}
.ui-input,
.ui-select,
.ui-button {
	height: 28px;
}
.ui-select[size] {
	height: auto;
}
.ui-select[multiple] {
	height: 100px;
}
.ui-input-date {
	width: 90px !important;
}
.ui-checkbox {
	vertical-align: middle;
	margin-top: -3px;
	margin-right: 5px;
	cursor: pointer;
}
.ui-button {
	font-family:"Trebuchet MS", Tahoma;
	/*background-color: #4D90FE;*/
	border: 0;
	color: #444;
	margin: 0;
	background-color: #f5f5f5;
	/*background-image: -moz-linear-gradient(center top , #f5f5f5, #f1f1f1);*/
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.ui-input[disabled],
.ui-textarea[disabled],
.ui-select[disabled] {
	color:#aaa;
	background:#f6f6f6;
	/*border:1px solid #ccc;*/
}
.ui-textarea {
	width: 100%;
	height: 75px;
	margin: 0;
}
.ui-textarea-big {
	width: 100%;
	height: 150px;
}

.ui-button:hover {
	background-color: #F8F8F8;
	/*background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);*/
	border: 1px solid #C6C6C6;
	color: #333;
}
.ui-button:active {
	background-color: #F8F8F8;
	/*background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);*/
	border: 1px solid #C6C6C6;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #333;
}
.ui-button:focus {
	border: 1px solid #4D90FE;
}

.ui-button-action {
	background-color: #ff3c00;
	/*background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED);*/
	border: 1px solid #de3d0b;
	color: #FFF !important;
}
.ui-button-action:hover {
	background-color: #ff602f;
	/*background-image: -moz-linear-gradient(center top , #4D90FE, #357AE8);*/
	border: 1px solid #ff3c00;
	color: #FFF;
}
.ui-button-action:active {
	background-color: #ff602f;
	/*background-image: -moz-linear-gradient(center top , #4D90FE, #357AE8);*/
	border: 1px solid #ff3c00;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
	color: #FFF;
}
.ui-button-action:focus {
	border: 1px solid transparent;
	box-shadow: 0 0 0 1px #FFF inset;
	outline: 0 none transparent;
}

.ui-button-danger {
	background-color: #f5f5f5;
	/*background-image: -moz-linear-gradient(center top , #f5f5f5, #f1f1f1);*/
	border: 1px solid rgba(0, 0, 0, 0.1);
	color: #bc0000;
	font-weight: bold;
}
.ui-button-danger:hover {
	background-color: #F8F8F8;
	/*background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);*/
	border: 1px solid #C6C6C6;
	color: #dd0000;
}
.ui-button-danger:active {
	background-color: #F8F8F8;
	/*background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);*/
	border: 1px solid #C6C6C6;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #dd0000;
}
.ui-button-danger:focus {
	border: 1px solid #dd0000;
}
.ui-button-small {
	height: auto;
	padding: 0 3px;
}
.ui-button-large {
	font-size: 14px;
	white-space: nowrap;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 5px 14px;
	height: auto;
	margin-right: 2px;
}

.none {
	height: 0;
	overflow: hidden;
}

a {
	color: #444;
}
a:hover {
	color: #de3d0b;
}

.float-l {
	float: left;
}
.float-r {
	float: right;
}
.align-r {
	text-align: right !important;
}

.item-photos {
	margin: -25px -10px -25px -25px;
}
.item-photos img {
	display: block;
	width: 100%;
}


.ui-message {
  background: #fde7e7;
  color: #f0615b;
  border-radius: 3px;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 14px;
  text-align: center;
}
.ui-message li {
  text-align: left;
}
.ui-message-error {
  background: #fde7e7 !important;
  color: #f0615b !important;
}
.ui-message-success {
  background:#ECF7E9 !important;
  color:#80C96D !important;
}
.ui-message-warning {
  background: #fff0e0 !important;
  color: #ff9a2e !important;
}
.ui-message-info {
  background: #e1f2fb !important;
  color: #37a5e4 !important;
}

header {
	position: sticky;
	top: 0;
	z-index: 10;
	/*border-bottom: 1px solid #abacad;*/
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	background: #fff;
}
header .top {
  height: 52px;
  line-height: 52px;
}
header .dropdown-menu {
	--bs-dropdown-item-padding-y: 0.5em;
	line-height: 1.4em;
}
span.notifications {
	/*color: #fff;*/
	background: red;
	display: inline-block;
	padding: 2px 4px 4px;
	border-radius: 2px;
	font-size: 10px;
	line-height: 1em;
	position: absolute;
	right: -2px;
	top: -2px;
}
#notifications {
	display: none;

	background: #fff;
	color: inherit;
	border: 1px solid #e5e5e5;
	padding: 10px;
	font-size: 12px;
	line-height: 1.2em;

	position: absolute;
	width: 240px;
	right: 10px;
	top: 40px;

	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.25);
}

.wrap {
	width: 1225px;
	margin: 0 auto;
}
header .header {
	height: 84px;
	background: #03a9f4;
}
header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
header nav li {
	display: inline-block;
}
header nav a {
	text-decoration: none;
	font-size: 1.1rem;
	padding: 10px;
}
header nav a:hover {
	text-decoration: underline;
}
header nav .active a {
	color: #ff3c00;
}

#logo {
	color: #fff;
	position: relative;
	margin-right: 15px;
	z-index: 10;

	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}
#logo a {
	display: block;
}
#logo img {
	height: 35px;
	display: block;
}
#menu {
	display: none;
	margin-right: 5px;
}
#menu span {
	cursor: pointer;
	padding: 0 15px;
	height: 52px;
	display: block;
}
#title {
	margin: 0 50px 0 180px;
	white-space: nowrap;
	overflow: hidden;
	/*text-overflow: ellipsis;*/
}
#title h1 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}
.sidebar-open #sidebar {
	margin-left: 0 !important;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 0px 5px 5px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 0px 5px 5px rgba(0, 0, 0, 0.25);
}
.sidebar-bg {
	position: fixed;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.2);
	z-index: 5;
	display: none;
}
.sidebar-open {
	overflow: hidden;
}
.sidebar-open .sidebar-bg {
	display: block;
}
.user-block {
	font-size: 1rem;
	display: inline-block;
}

.login-form {
  padding: 15px;
}
.login-form ul.ui-form-block dt,
.login-form ul.ui-form-block dd {
  float: none;
  width: auto;
  text-align: left;
}
.login-form ul.ui-form-block dt {
  padding: 5px 0;
  font-size: 16px;
}
.login-form .ui-form-bottom-loader {
  display: none !important;
}
.social-login a {
	display: block;
	padding: 7px;
	margin-bottom: 5px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
}
.block-center .social-login {
	text-align: center;
}
.block-center .social-login a {
	display: inline-block;
}
.social-login i {
	font-size: 1.2em;
	margin-right: 5px;
	vertical-align: middle;
}
.login-google-plus {
	background: #e9544f;
}
.login-facebook {
	background: #3a589a;
}
.social-or {
	border-bottom: 1px dotted #ccc;
	height: .75em;
	line-height: 15px;
	margin: 20px 0 25px;
	text-align: center;
}
.social-or span {
	display: inline-block;
	background: #fff;
	padding: 0 10px;
}

.blocks {
	padding-top: 15px;
	/*margin-right: -10px;*/
}
.blocks:after {
	content: '';
	display: block;
	clear: both;
}

.block-size,
.block {
  float: left;
  width: 340px;
  margin-bottom: 15px;
  margin-right: 10px;
}
.block {
  background: #fff;
  border: 1px solid #e5e5e5;
  padding: 15px;
  /*margin-bottom: 15px;*/
  /*margin-top: 15px;*/
}
.block2x {
  width: 690px;
}
.block-center {
  margin: 0 auto;
  float: none;
}

.float-layout {
}
.float-layout .flaot-col {
  float: left;
}
.float-layout .flaot-col .block-size,
.float-layout .flaot-col .block {
  float: none;
}

/* GRID */
/*.section {
  clear: both;
  padding: 0px;
  margin: 0px;
  zoom: 1; / * For IE 6/7 * /
}
.section:before,
.section:after {
  content: '';
  display: table;
}
.section:after {
  clear: both;
}*/
/*.col {
  display: block;
  float: left;
  margin-left: 1.6%;
}
.col:first-child {
  margin-left: 0;
}*/

.span_1_of_2 {
  width: 49.2%;
}
.span_1_of_3 {
  width: 32.2%;
}
.span_2_of_3 {
  width: 66.1%;
}





.btn-add {
	background: #ff3c00;
	color: #fff;
	width: 56px;
	height: 56px;
	border-radius: 56px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
	border: 0;
	font-size: 2em;
	position: fixed;
	right: 50px;
	bottom: 50px;
	vertical-align: middle;
	z-index: 2;

	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}
a.btn-add:hover {
	color: #fff;
	background: #ff602f;
}

a.btn-add i {
	/*vertical-align: auto;*/
	padding: 14px;
	width: 100%;
	text-align: center;
}

.btn-search {
	display: none;
	background: #ff3c00;
	color: #fff;
	width: 56px;
	height: 56px;
	border-radius: 56px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
	border: 0;
	font-size: 2em;
	position: fixed;
	right: 20px;
	bottom: 100px;
	vertical-align: middle;
	z-index: 2;

	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}
a.btn-search:hover {
	color: #fff;
	background: #ff602f;
}

a.btn-search i {
	/*vertical-align: auto;*/
	padding: 14px;
	width: 100%;
	text-align: center;
}

.item-block {
	/*min-height: 200px;*/
	/*border-radius: .5rem;*/
}
.item-block .photo {
	/*border-radius: .5rem;*/
	width: 200px;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;

	overflow: hidden;

	/*background-image: url("photographer.jpg");*/


	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);

	background: #ddd no-repeat center;
	background-size: cover;
}
.item-block .photo a,
.item-block .photo img {
	display: block;
}
.item-block .photo > div {
	display: flex;
}
.item-block h2 {
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
}
.item-block h2 a {
	text-decoration: none;
	color: inherit;

	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
}
.item-block .price {
	font-size: 24px;
	font-weight: bold;
}
.item-block .sub-text {
	color: #999;
}

.item-block-compact {
	padding: 15px;
}
.item-block-compact .photo {
	/*height: 100px;*/
}
.item-block-compact .photo img {
	width: 100%;
}
.item-block-compact .info {
}
.item-block-compact h2 {
	margin-bottom: 10px !important;
}
.item-block-compact .price {
	font-size: 16px !important;
}


.item-inactive,
.item-sold,
.item-unsold {
	background: #f6f6f6 !important;
	color: #999;
}
.item-inactive h2,
.item-sold h2,
.item-unsold h2 {
	color: #999 !important;
}

.order-status {
	font-size: 24px;
}
.order-status span {
	display: inline-block;
	margin-right: 10px;
	color: #333;
}
.order-status span.wait,
.order-status span.hand {
	color: #C6C6C6 !important;
}
.order-status span.hand:hover {
	color: #aaa !important;
}


#objectImages {
	padding-top: 10px;
	margin: -5px;
}
#objectImages .imageItem {
	padding: 0 5px;
}
#objectImages .imageItem a {
	display: block;
}
#objectImages .imageItem a img {
	width: 100%;
	display: block;
}

.user-icon-verified {
	color: #19c902;
	margin-left: 5px;
}

.banks img {
	max-width: 100%;
}
.banks label {
	display: block;
	padding: 10px 0;
}
.banks label:hover {
	background: #fafafa;
}

ul.ui-form-block {
  list-style: none;
  padding: 0;
  font-size: 12px;
}
ul.ui-form-block li {
  display: block;
  margin: 5px 0;
}
ul.ui-form-block dl {
  /*overflow: hidden;*/
}
ul.ui-form-block dl:after {
  content: '';
  display: block;
  clear: both;
}
ul.ui-form-block dt,
ul.ui-form-block dd {
  float: left;
  display: block;
}
ul.ui-form-block dt {
  text-align: right;
  padding: 6px 10px 0 0;
  width: 20%;
}
ul.ui-form-block dd {
  width: 80%;
  max-width: 600px;
}
.ui-form-inputs {
  display: table;
  width: 100%;
}
.ui-form-inputs .ui-input,
.ui-form-inputs .ui-textarea,
.ui-form-inputs .ui-select {
  width: 100%;
}
.ui-form-inputs .ui-input,
.ui-form-inputs .ui-textarea,
.ui-form-inputs .ui-select,
.ui-form-inputs .ui-input-app {
  display: table-cell;
  vertical-align: middle;
}
.ui-form-inputs .ui-input-app {
  width: 1%;
}
/*.ui-form-inputs .ui-button {
  font:11px "Trebuchet MS", Tahoma;
  background-color: #4D90FE;
  background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED);
  border: 1px solid #3079ED;
  color: #FFF;
  white-space: nowrap;
}*/
ul.ui-form-block .ui-form-value {
  font-size: 14px;
  line-height: 28px;
  padding: 0 6px;
}
/*.ui-checkbox {
  margin: 8px 6px;
}*/
.ui-checkbox-list {
	/*border: 1px solid #ccc;*/
	padding: 0;
	width: 100%;
	list-style: none;
	max-height: 112px;
	overflow: auto;
}
.ui-checkbox-group {
	font-weight: bold;
	padding: 3px 5px;
	background: #fafafa;
}
.ui-checkbox-list input {
	vertical-align: middle;
	margin: 3px;
}
.ui-checkbox-list li {
	margin-bottom: 1px;
}
.ui-checkbox-list label {
	display: block;
	padding: 2px 3px;
	line-height: 14px;
}
.ui-checkbox-list .checked {
	background: #DFEEF6;
}
.ui-form-bottom-buttons .ui-button {
  font-size: 14px;
  font-weight: normal;
  white-space: nowrap;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 5px 14px;
  height: auto;
  margin-right: 2px;
}

.ui-form-bottom-buttons .ui-button img {
  display: none;
}

.ui-form-block strong.value {
	line-height: 28px;
	font-size: 16px;
}

.ui-form-help {
  color: #666;
}

.calendarIcon {
  vertical-align: middle;
  cursor: pointer;
  margin: -4px 0 0 4px;
  box-shadow: 1px 0 1px rgba(0, 0, 0, .5);
}
.shortInputs .ui-input,
.shortInputs .ui-textarea {
  width: 200px !important;
}
.shortInputs .ui-select {
  width: 206px !important;
}

.ui-form-error {
  /*color: #d00;*/
}
.ui-form-error .ui-input,
.ui-form-error .ui-textarea,
.ui-form-error .ui-select,
.ui-form-error .ui-checkbox-list {
  border: 1px solid #ff6666 !important;
  /*background: #fff3f3;*/
}
.ui-form-error .ui-form-help {
  color: #bc0000;
}

#autocomplete {
  position: absolute;
  /*border: 1px solid red;*/
  bottom: 8px;
  right: 8px;
  background: #fcfcfc;
  overflow: auto;

  min-width: 120px;
  max-width: 200px;
  max-height: 100%;

  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.25);
}
#autocomplete ul {
  padding: 0;
}
#autocomplete li {
  margin: 0;
}
#autocomplete li a {
  padding: 5px 10px;
  display: block;
  text-decoration: none;
}
#autocomplete li a:hover {
  background: #f0f0f0;
}
#autocomplete .info {
  color: #999;
}

.list-categories {
  padding: 0;
  margin: 15px 0 0;
  list-style: none;
}
.list-categories li {
  padding: 5px 0;
  border-top: 1px solid #fafafa;
  /*line-height: 25px;*/
}
.list-categories li:after {
  content: '';
  display: block;
  clear: both;
}
.icons-set a {
  text-decoration: none;
  display: inline-block;
  margin: 0 5px;
}
.icons-set i {
  display: block;
  padding: 5px;
  margin: -5px;
}

.no-borders,
.no-borders tr,
.no-borders td,
.no-borders th {
  border: 0 !important;
}

.ui-menu {
	position: absolute;
	overflow: hidden;
	padding: 0 !important;
}
.ui-menu ul {
	list-style: none;
	padding: 5px 0;
	margin: 0;
}
.ui-menu a {
	text-decoration: none;
	padding: 10px 20px;
	display: block;
}

.ui-table {
	width: 100%;
}
.ui-table th,
.ui-table td {
	border-bottom: 1px solid #e0e0e0;
	padding: 10px;
	text-align: left;
}
.ui-table thead th,
.ui-table thead td {
	color: #999;
}
.ui-table tbody tr:hover {
	background: #eeeeee;
	border-color: #d1d1d1;
}
.ui-table tfoot th,
.ui-table tfoot td {
	border-top: 1px solid #e0e0e0;
}
.ui-table tbody tr:last-child th,
.ui-table tbody tr:last-child td {
	border-bottom: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.ui-pagination {
	margin: 20px 0 0;
	text-align: center;
}
.ui-pagination span,
.ui-pagination a {
	display: inline-block;
	padding: 5px;
}

.ui-pagination-summary {
	float: right;
	display: inline-block;
	padding: 5px;
}

.ui-tabs {
	padding: 0;
	margin: 20px 0;
	list-style: none;
}
.ui-tabs li {
	float: left;
}
.ui-tabs a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
.ui-tabs a.active {
	border-bottom: 2px solid #0589F7;
	color: #0589F7;
}
.ui-tabs:after {
	display: block;
	content: ' ';
	clear: both;
}


.ui-paper {
	background: #fff;
	border: 0 !important;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	/*-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.25);*/
}
div.ui-paper {
	padding: 24px;
}
.ui-paper h2 {
	color: #ff3c00;
	line-height: 1;
	font-size: 18px;
	margin: 0 0 20px;
	padding: 0;
}

h2.ui-danger {
	color: #dd0000;
}


.user-avatar {
	display: inline-block;
	border-radius: 64px;
	border: 3px solid #fff;
	overflow: hidden;
	width: 96px;
	height: 96px;
	vertical-align: middle;
}
.user-avatar img {
	display: block;
	width: 100%;
}
.user-avatar-24 {
	width: 24px;
	height: 24px;
}
.user-avatar-32 {
	width: 32px;
	height: 32px;
}
.user-profile .user-avatar,
.user-avatar-128 {
	width: 128px;
	height: 128px;
}

.active-link a {
	color: #ff3c00;
}

.user-categories {
	padding: 0;
	list-style: none;
}

.top-list-filter .ui-pagination,
.bottom-list-filter .ui-pagination {
	margin: 0;
}
.bottom-list-filter {
	padding-bottom: 20px;
}

.filters-home div {
	margin: 10px 0;
}
.filters-home a {
	display: block;
}
.filters-home img {
	display: block;
	width: 100%;
}

.note {
	border-bottom: 1px dotted #ccc;
}

.show-on-med {
	display: none;
}

.single-item h2 {
	color: #000;
	margin: 0;
}
.single-item h3 {
	color: #666;
	font-size: 12px;
	margin: 5px 0 15px;
	font-weight: normal;
}

@media screen and (max-width: 1000px) {
	.show-on-med {
		display: block;
	}
	body {
	  padding-left: 0;
	}
	header {
	  padding-left: 0;
	}
	#menu {
		display: block;
	}
	header {
		position: static;
	}
	#sidebar {
		margin-left: -241px;

		border-right: 1px solid #e0e0e0;
		background: #fff;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 240px;
		z-index: 6;
		height: auto;
		line-height: 2em;
		-webkit-transition: all 250ms linear;
		-moz-transition: all 250ms linear;
		-ms-transition: all 250ms linear;
		-o-transition: all 250ms linear;
		transition: all 250ms linear;
		overflow: auto;
	}
	#sidebar li {
		display: block;
	}
	.btn-add {
		bottom: 20px;
		right: 20px;
	}

	.span_1_of_2,
	.span_1_of_3,
	.span_2_of_3 {
	  width: 100%;
	  margin-left: 0;
	}
}

@media screen and (max-width: 720px) {
	/*.container {
		width: 100%;
		padding: 10px;
	}*/
	.blocks {
		margin-right: 0;
		padding-top: 0;
	}
	.block-size,
	.block {
		width: 100% !important;
	}
	.items-group {
		border-top: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
	}
	.float-layout .flaot-col {
		float: none;
	}
	.item-block .photo {
		width: 100px;
		height: 100%;
		min-height: 100px;
	}
	.item-block .photo img {
		width: 100%;
	}
	.item-block-compact .photo {
		width: 75px;
	}
	#title {
		margin-left: 50px;
	}
	.home1,
	.home2 {
		padding: 30px 50px;
	}
	.home1 .image {
		margin-bottom: -30px;
	}
	.data-filter-wrap {
		padding: 0;
	}
	.data-filter-wrap .block2x {
		margin-left: 0;
	}
	.data-filter-title,
	.data-filter {
		display: none;
	}
	.data-filter-wrap .user-profile {
		display: block;
		position: relative;
		width: 100%;
		padding: 0 15px 15px;
	}
	.user-profile .user-avatar {
		width: 96px;
		height: 96px;
	}
	.user-categories {
		text-align: center;
	}
	.user-categories li {
		display: inline-block;
	}
	.user-categories a {
		display: block;
		padding: 5px;
	}
	.btn-search {
		display: block;
	}

	.top-list-filter {
		display: none;
	}
	.bottom-list-filter {
		padding: 10px 0;
	}
	.bottom-list-filter .ui-pagination {
		clear: both;
	}
}

@media screen and (max-width: 520px) {
	.home1,
	.home2 {
		padding: 20px;
	}
	.home1 .image {
		margin-bottom: -20px;
	}
	.home1 .title,
	.home2 .title {
		font-size: 36px;
		margin: 20px 0;
	}
	.home1 .slogan,
	.home2 .slogan {
		font-size: 18px;
		margin: 10px 0;
	}
	.home1 .ui-button,
	.home2 .ui-button {
		font-size: 18px;
		margin: 10px 0;
		padding: 10px 30px;
	}
}

@media screen and (max-width: 360px) {
	/*.container {
		width: 340px;
	}*/
}

@media screen and (min-width: 1000px) {
}

@media screen and (max-width: 1279px) {
	.wrap {
		width: 100%;
		padding: 0 5px;
	}
}

@media screen and (min-width: 1650px) {
	/*.container {
		width: 1390px;
	}*/
}



.glist {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
.glist .item {
	width: 235px;
	padding: 5px;
}
.glist .item > div {
	background: #fff;
	border-radius: 5px;
	position: relative;
}
.glist .item .photo {
	border-radius: 5px;
	overflow: hidden;
	background: #ddd;
	height: 235px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.glist .item .info {
	padding: 10px;
}
.glist .item h2 {
	font-size: 1em;
	height: 2.5em;
}
.glist .item h2 a {
	text-decoration: none;
}
.glist .item .price {
	font-size: 2em;
}

@media screen and (max-width: 1279px) {
	.glist .item {
		width: 25%;
	}
}
@media screen and (max-width: 768px) {
	.glist .item {
		width: 33.3%;
	}
}
@media screen and (max-width: 500px) {
	.glist .item {
		width: 50%;
	}
}

.save-item {
	position: absolute;
	top: 10px;
	right: 10px;
	background: #fff;
	color: #000;
	border-radius: 50%;
	font-size: 20px;
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 32px;
	border: 0 none;
	--fa-animation-duration: .5s;
}
.save-item:hover {
	background: #eee;
}
.save-item.wait {
	font-size: 12px;
}
.save-item.wait i,
.save-item.on i {
	color: #ff3c00;
	font-weight: bold;
}

.data-filter-fields {
	list-style: none;
	padding: 0;
}
.data-filter-fields li {
	display: inline-block;
	width: 14%;
}